<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
echo 'To jest znak apostrofu: \'';
echo '<br />';
echo 'To jest sekwencja znaków ukośnik-apostrof: \\\'';
?>
</div>
</body>
</html>
